<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#mainNavigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div id="mainNavigation" class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'index' %}">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'track' %}">Track Records</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'language' %}">Languages</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Random Pics</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        <div class="c_in_m">
            <h1>Click the button below to see some random pics!</h1>
            <button class="btn btn-default" data-toggle="modal" data-target="#yay">Show me!</button>
            <div class="modal" id="yay">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div id="yayay" class="carousel slide" data-ride="carousel">
                            <!-- WRAPPER -->
                            <div class="carousel-inner">
                                <div class="item active">
                                    <img src="https://i.picsum.photos/id/237/900/600.jpg" alt="house">
                                    <div class="carousel-caption">
                                        <h1>Dog</h1>
                                    </div>
                                </div>
                                <div class="item">
                                    <img src="https://i.picsum.photos/id/337/900/600.jpg" alt="house">
                                    <div class="carousel-caption">
                                        <h1>Field</h1>
                                    </div>
                                </div>
                                <div class="item">
                                    <img src="https://i.picsum.photos/id/173/900/600.jpg" alt="house">
                                    <div class="carousel-caption">
                                        <h1>Run</h1>
                                    </div>
                                </div>
                            </div>
    
                            <a class="left carousel-control" href="#yayay" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left"></span>
                            </a>
                            <a class="right carousel-control" href="#yayay" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right"></span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script> -->
</body>
</html>